package com.example.repurchase.pojo;

import lombok.Data;

import java.util.List;

@Data
public class BaiduResult {
    private Integer status;
    private String message;
    private Integer total;
    private List<AddressRersult> results;


    public BaiduResult() {

    }

    @Override
    public String toString() {
        return "BaiduResult{" +
                "status=" + status +
                ", message='" + message + '\'' +
                ", total=" + total +
                ", results=" + results +
                '}';
    }
}
